html
    head
        title= title
        link(rel='stylesheet', href='/stylesheets/style.css')
    script(src="/reload/reload.js")
    body
        h1=message
        p=message
        p="Hello World again9"
